Magento 2.3 has dropped support for PHP 7.0 since 2018-03-01

php7
news
code-changes
magento23

(Dmitry Fedyuk) #1

Magento 2.3 became compatible with PHP 7.2 since 2018-03-01
(Dmitry Fedyuk) #2

See also: